How to install libghc-lambdabot-trusted-dev on Debian 9 (Stretch)